count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=184
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=182
results:
- base_id: PB0059
  collection: PBM
  matrix_id: PB0059.1
  name: Six6_1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PB0059.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PB0059.1/
  version: '1'
- base_id: PH0165
  collection: PBM_HOMEO
  matrix_id: PH0165.1
  name: Six6_1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PH0165.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PH0165.1/
  version: '1'
- base_id: PB0163
  collection: PBM
  matrix_id: PB0163.1
  name: Six6_2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PB0163.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PB0163.1/
  version: '1'
- base_id: PH0166
  collection: PBM_HOMEO
  matrix_id: PH0166.1
  name: Six6_2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PH0166.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PH0166.1/
  version: '1'
- base_id: PB0060
  collection: PBM
  matrix_id: PB0060.1
  name: Smad3_1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PB0060.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PB0060.1/
  version: '1'
- base_id: PB0164
  collection: PBM
  matrix_id: PB0164.1
  name: Smad3_2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PB0164.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PB0164.1/
  version: '1'
- base_id: MA1153
  collection: CORE
  matrix_id: MA1153.1
  name: Smad4
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1153.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1153.1/
  version: '1'
- base_id: MA0870
  collection: CORE
  matrix_id: MA0870.1
  name: Sox1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0870.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0870.1/
  version: '1'
- base_id: MA0869
  collection: CORE
  matrix_id: MA0869.1
  name: Sox11
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0869.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0869.1/
  version: '1'
- base_id: PB0061
  collection: PBM
  matrix_id: PB0061.1
  name: Sox11_1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PB0061.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PB0061.1/
  version: '1'
